Home Download Buy Blog Forum Support

Dev Build 3060

Re: Dev Build 3060

Postby jbjornson on Mon Dec 23, 2013 8:59 am

On the portable version, when SublimeText tries to update it requires administrative permissions, which I do not have. I am therefore unable to update :-(
jbjornson
 
Posts: 340
Joined: Tue Oct 27, 2009 4:25 pm
Location: Zurich, Switzerland

Re: Dev Build 3060

Postby quodlibet on Mon Dec 23, 2013 9:21 am

FWIW, I just upgraded from a portable 3058 (was there a 3059?) to 3061 without any issues on Windows XP.
quodlibet
 
Posts: 498
Joined: Sat Jun 18, 2011 5:53 pm

Re: Dev Build 3060

Postby MattDMo on Mon Dec 23, 2013 7:06 pm

jbjornson wrote:On the portable version, when SublimeText tries to update it requires administrative permissions, which I do not have. I am therefore unable to update :-(

I don't have admin privileges either, so I just download the new portable zip file for each new release. Open the zip file and your portable installation directory in two separate windows (make sure Sublime is closed). Delete all the files and the Packages directory (make sure you keep Data!), then copy the files from the zip into the Sublime directory. Restart Sublime, and you should be all set.
MattDMo
 
Posts: 36
Joined: Thu Jan 17, 2013 3:15 am
Location: near Boston

Re: Dev Build 3060

Postby jbjornson on Fri Dec 27, 2013 9:18 am

jbjornson wrote:On the portable version, when SublimeText tries to update it requires administrative permissions, which I do not have. I am therefore unable to update :-(


This has now been corrected. I'm able to update again! Thanks jps :-)
jbjornson
 
Posts: 340
Joined: Tue Oct 27, 2009 4:25 pm
Location: Zurich, Switzerland

Previous

Return to General Discussion

Who is online

Users browsing this forum: Google [Bot] and 41 guests